Delirios de un Informático

«¡No me digas lo que no puedo hacer!»

Edición de archivos en FTP/SFTP con gedit 2.24

Archivado en Gnome con fecha 14/abr/2009
Etiquetado con: , , , , , ,

La actualización a Gnome 2.24 en Debian está siendo lenta debido al lanzamiento de Debian GNU/Linux 5.0, y poco a poco se van añadiendo paquetes que funcionan sin problemas con la estable en los repositorios, la 2.22. Como es lógico, han cambiado bastantes cosas y por ejemplo, gedit ha dejado pasado a usar GVFS. Eso provoca que al actualizarlo deje de funcionar la edición de todo lo que no se a local: FTP, SFTP, SMB…

Tras trastear un poco encontré la solución, sencilla y elemental como siempre: instalar el paquete gvfs-backends. Eso habilita la edición en todos los sistemas soportados por la nueva capa de abstracción incluyendo el ansiado FTP.

Comentarios

frank dijo el 21/04/2009 a las 15:02:

hey se vale responder a los memes http://www.planetfrank.us/?p=1142 , aunquesea tan 1.0

Delirios de un Informático  §  Gestionado con WordPress  §  Licenciado bajo Creative Commons